ubuntu12.04 gstreamer与firefox

为当前最终发行版之前的所有版本提供支持
回复
k_Keivin
帖子: 5
注册时间: 2013-03-20 22:20
系统: ubuntu12.04
送出感谢: 0
接收感谢: 0

ubuntu12.04 gstreamer与firefox

#1

帖子 k_Keivin » 2013-03-20 22:25

firefox开启gstreamer版本在ubuntu12.04中,不支持html5 h264播放,在mint13中正常。如何解决?
上次由 k_Keivin 在 2013-03-21 10:36,总共编辑 1 次。
头像
mraandtux
论坛版主
帖子: 5087
注册时间: 2009-12-12 19:29
系统: Ubuntu + Windows 10
来自: 随便一个地方
送出感谢: 0
接收感谢: 158 次
联系:

Re: ubuntu12.04 gstreamer与firefox

#2

帖子 mraandtux » 2013-03-21 9:44

Ubuntu需要装解码器。
k_Keivin
帖子: 5
注册时间: 2013-03-20 22:20
系统: ubuntu12.04
送出感谢: 0
接收感谢: 0

Re: ubuntu12.04 gstreamer与firefox

#3

帖子 k_Keivin » 2013-03-21 9:50

mraandtux 写了:Ubuntu需要装解码器。
比如?
头像
mraandtux
论坛版主
帖子: 5087
注册时间: 2009-12-12 19:29
系统: Ubuntu + Windows 10
来自: 随便一个地方
送出感谢: 0
接收感谢: 158 次
联系:

Re: ubuntu12.04 gstreamer与firefox

#4

帖子 mraandtux » 2013-03-21 10:20

k_Keivin 写了:
mraandtux 写了:Ubuntu需要装解码器。
比如?
gstreamer0.10-plugins-ugly
gstreamer0.10-plugins-bad
k_Keivin
帖子: 5
注册时间: 2013-03-20 22:20
系统: ubuntu12.04
送出感谢: 0
接收感谢: 0

Re: ubuntu12.04 gstreamer与firefox

#5

帖子 k_Keivin » 2013-03-21 10:34

mraandtux 写了:
k_Keivin 写了:
mraandtux 写了:Ubuntu需要装解码器。
比如?
gstreamer0.10-plugins-ugly
gstreamer0.10-plugins-bad
装了
头像
mraandtux
论坛版主
帖子: 5087
注册时间: 2009-12-12 19:29
系统: Ubuntu + Windows 10
来自: 随便一个地方
送出感谢: 0
接收感谢: 158 次
联系:

Re: ubuntu12.04 gstreamer与firefox

#6

帖子 mraandtux » 2013-03-21 10:47

换播放器。
k_Keivin
帖子: 5
注册时间: 2013-03-20 22:20
系统: ubuntu12.04
送出感谢: 0
接收感谢: 0

Re: ubuntu12.04 gstreamer与firefox

#7

帖子 k_Keivin » 2013-03-21 10:50

mraandtux 写了:换播放器。
不是播放器,是firefox不能播放。firfox开启gstreamer支持编译,可以播放h264视频,进而支持html5 mp4视频。
回复

回到 “老旧版本支持”